Permalink
Browse files

Set the installer script's encoding to binary so that it works correc…

…tly on Ruby 1.9.
  • Loading branch information...
FooBarWidget committed Feb 24, 2011
1 parent 37dfe0a commit 04c9033affe5b09a039f7c15ad42f14c54eb017c
Showing with 1 addition and 0 deletions.
  1. +1 −0 distro/installer.rb
View
@@ -1,4 +1,5 @@
#!/usr/bin/env ruby
+# encoding: binary
require "#{File.dirname(__FILE__)}/optparse"
require "#{File.dirname(__FILE__)}/dependencies"

0 comments on commit 04c9033

Please sign in to comment.